| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
ieeedouble Struct Reference

## Public Attributes
u_long | mant2
u_long | mant: 20
u_long | exp: 11
u_long | sign: 1

## Detailed Description

Definition at line 341 of file tif_vms.c.

## Member Data Documentation

u_long ieeedouble::exp

Definition at line 343 of file tif_vms.c.

u_long ieeedouble::mant

Definition at line 343 of file tif_vms.c.

u_long ieeedouble::mant2

Definition at line 342 of file tif_vms.c.

u_long ieeedouble::sign

Definition at line 343 of file tif_vms.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libtiff/sys/tif_vms.c